[Context] no more pdftex for linux-64

Mojca Miklavec mojca.miklavec.lists at gmail.com
Wed Apr 8 11:24:43 CEST 2009


On Wed, Apr 8, 2009 at 11:11, Mojca Miklavec wrote:
>
> I can confirm that. The same behaviour on the contextgarden server,
> only slightly different library dependencies are failing. From the
> logs I see that Peter successfully compiled pdfTeX #534. The version
> #543 doesn't compile any more, so I suspect that there were some tiny
> problems with TL synchronisation (commit #537 or #538).

Also, same behaviour on another linux machine with close-to-zero
libraries installed (version #535 was still OK there). Compiling works
OK on my mac, but maybe I have all the "required" libraries already
installed.

Mojca




More information about the binary-builders mailing list